---
Archive: CPAN
Bug-Database: https://github.com/tmueller/http_exception/issues
Contact: Thomas Müller <tmueller@cpan.org>
Bug-Submit: https://github.com/tmueller/http_exception/issues/new
Repository: https://github.com/tmueller/http_exception.git
Repository-Browse: https://github.com/tmueller/http_exception
